method: 1
pattern: "*.site\r\n*.ru"
message: 'Sie haben keine Berechtigung, um ein Benutzerkonto für diese Seite zu registrieren.'
_core:
  default_config_hash: 0xE4emSSHTVKb88WL3yN2IahuH23p8VNAXMZNux6BKs
langcode: de
actions: null
form_build_id: form-Zorhf7sDIpU6lnMmxmH-A6IcNLQC9NzqRDi21jJH3-U
form_token: mEwgwNYZF-X0j2sk7aJgQl5spRwQhkvRqKY_dtGDmuc
form_id: domain_registration_admin_form
spamicide_group: null
